/* BASICS */
*,
html {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    outline: none;
}
img {
    max-width: 100%;
    height: auto;
    border: 0;
}
body {
    /*font: normal 18px/0 'MaisonNeueBook';*/
	font: normal 18px/0 'Roboto';
    color: #000;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

.ce-headline-center,
.text-center {
    text-align: center;
}

.frame-default {
    width: 84%;
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
}
.frame-default.frame-type-dce_dceuid41,
.frame-default.frame-type-text {
    max-width: 640px;
}
    .frame-default > .frame-default.frame-type-dce_dceuid41,
    .frame-default > .frame-default.frame-type-text {
        width: 100%;
    }

.frame-type-shortcut > div + div {
    margin-top: 40px;    
}

.frame-space-before-small {
    margin-top: 40px;
}
.frame-space-before-medium {
    margin-top: 80px;
}
.frame-space-before-large {
    margin-top: 120px;
}
.frame-space-after-small {
    margin-bottom: 40px;
}
.frame-space-after-medium {
    margin-bottom: 80px;
}
.frame-space-after-large {
    margin-bottom: 120px;
}
/* ###### */
/* RESPONSIVE */
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* TOP */
#top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 8;
    /*font-family: 'MaisonNeueExtended';*/
    font-size: 14px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 16px 4%;
    background-color: #000;
    color: #fff;
}
.zillerlodge #top {
    padding-bottom: 11px;
}
    #top .logo {
    }
        #top .logo svg {
            width: auto;
            height: 24px;
            fill: #fff;
        }
        .zillerlodge #top .logo svg {
            height: 29px;
        }
    #top .language {
        margin-left: 40px;
    }
        #top .language a,
        #top .language a:link,
        #top .language a:hover,
        #top .language a:active,
        #top .language a:visited,
        #top .language a:focus {
            display: inline-block;
            color: #fff;
            line-height: 24px;
        }
    #top .menu {
        margin-left: auto;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        cursor: pointer;
    }
        #top .menu svg {
            width: 16px;
            height: 16px;
            fill: #fff;
        }
        #top .menu span {
            display: inline-block;
            line-height: 24px;
            margin-left: 8px;
        }
/* ### */
/* RESPONSIVE */
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* CONTENT */
#main {
    padding: 120px 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
/* ####### */
/* RESPONSIVE */
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* FOOTER */
#footer {
}
    #footer > div {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
    }
    #footer .footer-middle {
        background-color: #000;
        color: #fff;
        text-align: center;
        padding: 40px 8%;
    }
        #footer .footer-middle a,
        #footer .footer-middle a:link,
        #footer .footer-middle a:hover,
        #footer .footer-middle a:active,
        #footer .footer-middle a:visited,
        #footer .footer-middle a:focus {
            color: #fff;
        }
        #footer .footer-logo {
            margin-bottom: 40px;
        }
            #footer .footer-logo a,
            #footer .footer-logo a:link,
            #footer .footer-logo a:hover,
            #footer .footer-logo a:active,
            #footer .footer-logo a:visited,
            #footer .footer-logo a:focus {
                display: flex;
                justify-content: center;
                align-items: center;
                column-gap: 24px;
            }
                #footer .footer-logo svg {
                    width: 82px;
                    height: 80px;
                    flex-shrink: 0;
                    fill: #fff;
                }
                #footer .footer-logo span {
                    display: inline-block;
                    /*font: 400 18px/1.25 'MaisonNeueBook',sans-serif;*/
                    font-size: 18px;
                    line-height: 1.25;
                    text-transform: uppercase;
                }
        #footer .footer-hotline {
            line-height: 1.5;
            font-weight: 700;
            font-size: 24px;
            margin-bottom: 40px;
        }
        #footer .footer-address {
            line-height: 1.5;
        }
/* ###### */
/* RESPONSIVE */
@media (max-width: 820px) {
    #footer .footer-middle {
        padding: 48px 8% 32px 8%;
    }
}
@media (max-width: 600px) {
    #footer .footer-logo svg {
        width: 64px;
        height: 64px;
    }
}
/* ########## */


/* ###################################################################################################### */
/* ###################################################################################################### */


/* MODAL */
#modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    padding: 80px 40px;
    background-color: #000;
    overflow: auto;
    max-width: 84%;
    transform: translateX(150%);
}
.modal #modal {
    transform: translateX(0);
}
/* ##### */
/* RESPONSIVE */
/* ########## */